> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel a Calendly scheduled event by UUID



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi post /v1/scheduling/events/{uuid}/cancel
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/scheduling/events/{uuid}/cancel:
    post:
      tags:
        - Scheduling
      summary: Cancel a Calendly scheduled event by UUID
      operationId: postV1SchedulingEventsByUuidCancel
      parameters:
        - schema:
            type: string
          in: path
          name: uuid
          required: true
      responses:
        '200':
          description: Event canceled
        '400':
          description: Dados inválidos
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
              example:
                message: validation error
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````